div.tlb_dde_div
{
    width: 213px;
    height: 161px;
    border-collapse: collapse;
    padding: 0px;
}

table.tlb_dde
{
    width: 213px;
    font-size: 11px;
    font-family: Arial;
    border: none;
    color: #888;
    border-collapse: collapse;
}

table.tlb_dde tr.tlb_odd
{
    background-color: #fafafa;
}
table.tlb_dde tr.tlb_even
{
    background-color: #fff;
}
table.tlb_dde th
{
    text-align: left;
    font-weight: normal;
    border: 1px solid #ededed;
    padding: 2px 0px;
    padding-left: 8px;
}
table.tlb_dde td
{
    text-align: center;
    border: 1px solid #ededed;
    padding: 2px 0px;
}
table.tlb_dde tr.tlb_hdr
{
    background-color: #EDEDED;
}

table.tlb_dde span.tlb_titolo
{
    font-family: Arial;
    font-weight: bold;
    font-size: 11px;
    color: #AF0132;
    padding: 0px 0px 0px 8px;
}

table.tlb_dde span.tlb_note1
{
    font-size: 10px;
    padding: 0px 0px 0px 8px;
}

table.tlb_dde td.aumento
{
    color: #019642;
}
table.tlb_dde td.diminuzione
{
    color: #FC3D32;
}
table.tlb_dde td.stabile
{
    color: #888888;
}
